> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Multiple Contacts

> Delete multiple contacts and all associated channels and notes.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /orgs/{org_id}/contacts/bulk
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/contacts/bulk:
    delete:
      tags:
        - Orgs Contacts
      summary: Delete Multiple Contacts
      description: Delete multiple contacts and all associated channels and notes.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
      requestBody:
        description: ''
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteContactsSchema'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/DeleteContactsSchema'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  schemas:
    DeleteContactsSchema:
      type: object
      properties:
        contact_ids:
          type: array
          items:
            type: string
          minItems: 1
          maxItems: 1000
          description: Array of contact IDs to delete
      required:
        - contact_ids
      description: Schema for bulk deleting contacts
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````